/*
Theme Name: Empire floors
Theme URI: 
Description: Child Theme for empire floors
Author:  Igor
Author URI: 
Template: shapely
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: empire_floors
*/

/* Make image 75% width to make room to its right */
 
/* SD - OLD DISABLE - START */
/*

a.woocommerce-main-image.zoom.lightbox-added {
	display: none;
}

.flex-viewport{
	display: none;
}

.woocommerce table.shop_attributes {
    float: left;
    width: 30%;
    margin-right: 20px;
}

.woocommerce table.shop_attributes th {
    font-weight: 700;
    padding: 8px;
    border-top: 0;
    border-bottom: 1px dotted rgba(0,0,0,.1);
    margin: 0;
    line-height: 1.5;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images  {
    float: left;
    width: 60%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary  {
    float: left;
    width: 100%;
}

#oakleigh {
    float: right; 
}

#dandenong {
    float: right;
    margin-bottom: 20px;
}

div.wpcf7 {
    float: left;
}

section, footer {
    padding: 30px 0;
    padding-top: 30px;
}
*/
/* SD - OLD DISABLE - END */



/* SD - OLD KEEP - START */

.logo {
    max-height: 100%;
}

.wp-tiles-tile-with-image .wp-tiles-byline-title {
	font-weight: bold;
	text-align: center;
}

/* SD - OLD KEEP - END */

/* Main styles */

p{
	font: 400 17px/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* End Main styles */

/* SD ADDITIONS - START */

.post-content .entry-header img {
	width: auto;
	max-height: 300px;
}

.product_meta { display: none; }

li.product:hover {
	box-shadow: 0px 0px 60px -45px #000;
}
.woocommerce ul.products li.product .add_to_cart_button, .woocommerce ul.products li.product .product_type_simple{
	width: 100%;
	border-radius: 2px;
}
li.product:hover .add_to_cart_button, .woocommerce ul.products li.product .product_type_simple {
	background: #684b1a !important;
	border-color: #684b1a !important;
	border-radius: 0 !important;
}
a.sd_header_social_icon:link, a.sd_header_social_icon:visited { 
	color: #dbc991; 
	padding: 4px; 
}
a.sd_header_social_icon:hover{ 	color: #c8ad58; }
.sd_header_logo { margin-top: -15px; }
.sd_header_phone { display: block; padding-top: 20px; padding-right: 28px; text-align:right; font: 400 14px/0.5em "Helvetica Neue",Helvetica,Arial,sans-serif !important; }
.sd_tile_show p { display: none; }
a.sd_tile_show:link .sd_tile_desc, a.sd_tile_show:visited .sd_tile_desc  {
	background-color: rgba(255, 255, 255, 0.55);
	color: #684a19;
	display: none;
	font-size: 16px;
	padding: 15px;
	text-align: center;
}
a.sd_tile_show:Hover .sd_tile_desc { display: block; }

/* ##### cart menu icon ###### */
.wpmenucart-description-block {
	display: none;
}
.wpmenucart-description-block {
	position: absolute;
	background: white;
	z-index: 1;
	width: 200px;
	padding: 0 1em 1em;
	box-shadow: 0px 2px 6px 0px #ccc;
}
.dropbtn {
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    padding: 0 .5em .5em !important;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #694b1a;}

#dropdownMenuButton {
	min-width: 100% !important;
	background: transparent;
	color: #4c4c4c;
	padding: 51% 0%;
}
.cart-icon.dropdown {
	width: 2em;
}
.cart-icon.dropdown::after {
	content: "" !important;
}
.cart-contents-count {
	position: absolute;
	background: #684b1a;
	padding: 0.2em .6em 0.5em;
	line-height: 1em;
	border-radius: 50%;
	color: #fff;
	font-size: 12px;
	top: .5em;
}
.no-decor, .no-decor:hover{
	text-decoration: none !important;
	font-weight: normal;
	color: #333;
}
.btn-theme {
	background: #684b19;
	color: #fff !important;
	border-radius: 0px !important;
	width: 100%;
}
.btn-theme:hover {
	background: #c8ad58 !important;
	color: #fff !important;
	font-weight: bold;
}
.slick-dots {
	display: none !important;
}
#site-navigation .module.left {
	padding-left: 0;
}
.wcpscwc-product-slider .products li {
	padding: 0 1em !important;
}
section.content-area {
	padding-top: 0;
}
.up-sells.upsells.products {
	overflow: unset;
	padding-bottom: 0;
}
.up-sells ul li.product {
	padding: 1em !important;
}
.actions .coupon {
	width: 63%;
}
.wcpscwc-product-slider button.slick-next{
	background: rgba(202,174,81,0.8) url(images/arrow-right.png) center center no-repeat !important;
}
.wcpscwc-product-slider button.slick-next:hover, .wcpscwc-product-slider button.slick-next:focus {
	background: rgba(202,174,81,1)  url(images/arrow-right.png) center center no-repeat !important;
}
.wcpscwc-product-slider button.slick-prev {
	background: rgba(202,174,81,0.8)  url(images/arrow-left.png) center center no-repeat !important;
}
.wcpscwc-product-slider button.slick-prev:hover, .wcpscwc-product-slider button.slick-prev:focus {
	background: rgba(202,174,81,1)  url(images/arrow-left.png) center center no-repeat !important;
}
#homepage-pre-gallery .premium-gallery-caption {
	padding: 0;
}
#homepage-pre-gallery .premium-gallery-img-name {
	line-height: 2.5em !important;
}
#homepage-pre-gallery .premium-gallery-img-desc {
	padding: 1em 4px;
	background: rgba(255,255,255, 0.5);
	margin-bottom: 0px;
}
#homepage-pre-gallery .premium-img-gallery-filter {
	display: none;
}
.entry-footer {
	display: none;
}
#homepage-pre-gallery .pa-gallery-img.style1 .premium-gallery-caption {
	top: 42%;
}
#homepage-pre-gallery .pa-gallery-img.style1:hover .premium-gallery-caption {
	top: auto;
}

/** woocommerce **/
.woocommerce table.shop_attributes {
	border-top: none !important;
}
.woocommerce table.shop_attributes tr:nth-child(2n) td, .woocommerce table.shop_attributes tr:nth-child(2n) th {
	background: none !important;
}
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td {
	border-bottom: 1px solid #694b19 !important;
}
/** end wocomerce **/
@media screen and (min-width: 1px) and (max-width: 767px){
	#homepage-pre-gallery #premium-img-gallery-36cfce4 .premium-gallery-caption {
		display: block !important;
		top: auto !important;
		bottom: 14% ;
	}
	#homepage-pre-gallery #premium-img-gallery-36cfce4 .premium-gallery-caption .premium-gallery-img-desc {
		display: none;
	}
	#homepage-pre-gallery #premium-img-gallery-36cfce4 .premium-gallery-caption .premium-gallery-img-name {
		line-height: 1em !important;
	}	
}
@media screen and (max-width: 991px) {
	.sd_header_logo { margin-top: 0px; }
	.sd_header_phone { display:none; }
	.sd-header-social-icons { display:none !important; }
}

@media screen and (max-width: 650px) {
	a.sd_tile_show:link .sd_tile_desc, a.sd_tile_show:visited .sd_tile_desc  {
		font-size: 14px;
		padding: 10px;
	}
}
@media screen and (max-width: 500px) {
	a.sd_tile_show:link .sd_tile_desc, a.sd_tile_show:visited .sd_tile_desc  {
		font-size: 12px;
		padding: 5px;
	}
}
/* SD ADDITIONS - END */